---

# Auto-generated with Jsonnet from curl.jsonnet
# Do NOT edit!!

- get_url:
    dest: "{{ xdg_dir.bin_home }}/{{ item }}"
    force: true
    mode: "755"
    url: "https://github.com/stank042/doasedit/raw/main/{{ item }}"
  loop:
  - "doasedit"
  - "readlinkf_posix"
  name: "Install doasedit + readlinkf_posix"
  tags: "doasedit"
- get_url:
    dest: "{{ xdg_dir.bin_home }}/ani-cli"
    force: true
    mode: "755"
    url: "https://github.com/pystardust/ani-cli/raw/master/ani-cli"
  name: "Install ani-cli"
  tags: "ani-cli"
- get_url:
    dest: "{{ xdg_dir.bin_home }}/ytfzf"
    force: true
    mode: "755"
    url: "https://github.com/pystardust/ytfzf/raw/master/ytfzf"
  name: "Install ytfzf"
  tags: "ytfzf"
- get_url:
    dest: "{{ xdg_dir.bin_home }}/git-filter-repo"
    force: true
    mode: "755"
    url: "https://github.com/newren/git-filter-repo/raw/main/git-filter-repo"
  name: "Install git-filter-repo"
  tags: "git-filter-repo"
- get_url:
    dest: "{{ xdg_dir.bin_home }}/git-forgit"
    force: true
    mode: "755"
    url: "https://github.com/wfxr/forgit/raw/master/bin/git-forgit"
  name: "Install git-forgit"
  tags: "git-forgit"
- get_url:
    dest: "{{ xdg_dir.bin_home }}/pokeshell"
    force: true
    mode: "755"
    url: "https://github.com/acxz/pokeshell/raw/master/bin/pokeshell"
  name: "Install pokeshell"
  tags: "pokeshell"
- get_url:
    dest: "{{ xdg_dir.bin_home }}/containerd-rootless.sh"
    force: true
    mode: "755"
    url: "https://github.com/containerd/nerdctl/raw/main/extras/rootless/containerd-rootless.sh"
  name: "Install containerd-rootless.sh"
  tags: "containerd-rootless.sh"
- get_url:
    dest: "{{ xdg_dir.bin_home }}/httpstat"
    force: true
    mode: "755"
    url: "https://github.com/reorx/httpstat/raw/master/httpstat.py"
  name: "Install httpstat"
  tags: "httpstat"
